protocolName=MSN
protocolDescription=A protocol to connect and chat on the  MSN Service.
id=Email:
password=Password:
rememberPassword=Remember password
uinAndPassword=ID and Password
existingAccount=* The account you entered is already installed.
error=Error
signin=Sign in